Other Languages - which windows 7 sdk is to be install to work with Phone Gap

Asked By balaji mogadali on 01-Oct-11 06:29 AM
hi frds

in microsoft site there are 3 downloads for windows 7 sdk among them which is prefarable to download to work with Phone Gap

Please mention links for that sdk 
Pls help ,Thanks in advance
Suchit shah replied to balaji mogadali on 01-Oct-11 06:32 AM
 with the “WP7 SDK” : http://create.msdn.com/en-us/home/getting_started installed .
Use Free Express Version
Chintan Vaghela replied to balaji mogadali on 01-Oct-11 06:56 AM

Hello,

may be this information is useful for you

BlackBerry WebWorks tooling is only available for Windows environments.  In addition, if you are running a 64-bit Windows operating system, you must use the 32-bit versions of the Java SDK and Eclipse.


WebWorks applications can ONLY be deployed to BlackBerry devices running OS 5.0 and higher.  This information will not help you develop PhoneGap applications targeted for BlackBerry OS 4.  For instructions on how to do that, see link.

Thank You

dipa ahuja replied to balaji mogadali on 01-Oct-11 08:03 AM
Radhika roy replied to balaji mogadali on 02-Oct-11 05:49 AM
Requirements-


PhoneGap webOS is a skeleton HP Palm webOS application, along with javascript wrapper libraries, which allow a developer to build an application for a HP Palm webOS phone using web technologies.

Radhika roy replied to balaji mogadali on 02-Oct-11 05:50 AM